<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル情報</h2>

<table class="inp">
<tr>
<th width="200px">ホテル名称 :</th>
<td><?php echo $hotel_name; ?></td>
</tr>
<tr>
<th>管理者メールアドレス :</th>
<td><?php echo $email; ?></td>
</tr>
<tr>
<th>URL :</th>
<td><?php echo $url; ?></td>
</tr>
</table>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>